body div#tarteaucitronRoot.tarteaucitronSize-popup div#tarteaucitronAlertBig {
    display: block;
    min-width: 285px;
    bottom: 0 !important;
    box-shadow: 0 0 9px #00000047;
    padding: 10px 25px;
    right: 0 !important;
    max-width: 1000px !important;
}
body div#tarteaucitronAlertBig #tarteaucitronDisclaimerAlert {
    padding: 0px!important;
    margin: 0px!important;
    text-align: left!important;
}
body .tarteaucitronSize-popup div#tarteaucitronAlertBig::before {
    display: block;
    margin-bottom: 20px;
    font-size: 35px;
}
#tarteaucitronCloseCross {
    display: none;
}
@media only screen and (min-width: 600px) {
    body div#tarteaucitronAlertBig #tarteaucitronDisclaimerAlert {
        width: 50%;
        float: left;
    }
    .tarteaucitronSize-popup div#tarteaucitronAlertBig button:not(div#tarteaucitronCloseCross) {
        width: 25%;
    }
}